<?php
/**
* @package		EasySocial
* @copyright	Copyright (C) 2010 - 2015 Stack Ideas Sdn Bhd. All rights reserved.
* @license		GNU/GPL, see LICENSE.php
* EasySocial is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
* See COPYRIGHT.php for copyright notices and details.
*/
defined('_JEXEC') or die('Unauthorized Access');
?>
<div class="author-box">
    <h3>
        <a href="<?php echo $author->getPermalink();?>"><?php echo $author->getName();?></a>
    </h3>

    <div class="row-fluid">
        <div class="span2">
            <a href="<?php echo $author->getPermalink();?>"><img src="<?php echo $author->getAvatar();?>" /></a>
        </div>

        <div class="span10">
            <table width="100%" border="0">
                <tr>
                    <td width="20%" valign="top">
                        <?php echo JText::_('PLG_CONTENT_ESMTREE_ABOUT');?>
                    </td>
                    <td>
                        <?php echo $about;?>
                    </td>
                </tr>
            </table>        
        </div>
    </div>
</div>